{{ $data := index .Site.Data .Site.Language.Lang }}
{{ if $data.homepage.about.enable }}
<section class="section rad-animation-group pb-0" id="about">
  <div class="container rad-fade-down">
    <div class="row d-flex flex-column-reverse flex-md-row">
      <div class="about__profile-picture col-12 col-md-6">
        <img
          class="lozad img-responsive image-left-overflow"
          src="data:image/gif;base64,R0lGODlhBwACAIAAAP///wAAACH5BAEAAAEALAAAAAAHAAIAAAIDjI9YADs="
          data-src="{{ $data.homepage.about.image.x | absURL }}"
          data-srcset="{{ $data.homepage.about.image.x | absURL }} 1x, {{ $data.homepage.about.image._2x | absURL }} 2x"
          alt="Profile Picture"
        />
      </div>
      <div class="col-12 col-md-6 my-auto my-auto">
        <h2>{{ $data.homepage.about.title }}</h2>
        <p class="lead">
          {{ $data.homepage.about.content | safeHTML }}
        </p>
        <a
          href="{{ $data.homepage.about.button.URL | absURL }}"
          target="_blank"
          class="btn btn-primary"
        >
          <i class="{{ $data.homepage.about.button.icon }}"></i>
          {{ $data.homepage.about.button.btnText }}
        </a>
      </div>
    </div>
  </div>
</section>
{{ end }}
